@font-face {
    font-family: 'OswaldLight';
    src: url('fonts/oswald.light.eot');
    src: url('fonts/oswald.light.eot?#iefix') format('embedded-opentype'), url('fonts/oswald.light.woff') format('woff'), url('fonts/oswald.light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

.header-wrapper .navbar-header img {
    width: 100%;
    margin-top: 2px !important;
}

.header-wrapper .main-menu .navbar .nav > li > a {
    opacity: 1;
}

.header-wrapper .navbar li a {
    padding: 7px 10px !important;
    margin-top: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5) !important;
    opacity: 1.0;
    font-family: 'OswaldLight';
    font-size: 16px !important;
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0px;
    line-height: 20px;
}

.header-wrapper .navbar li a:hover, .navbar li.active a {
    background-color: transparent;
    color: rgba(255, 255, 255, 1.0) !important;
}


.header-wrapper .navbar li a.fill div {
    border-radius: 50px;
    padding: 9px 20px;
    font-style: normal;
    font-size: 16px;
    font-family: 'OswaldLight';
    line-height: 20px;
    background-color: #F36F21;
    position: relative;
    top: -10px;
    margin-bottom: -20px;
    font-weight: normal;
    color: #fff;
}

.header-wrapper .navbar li a.outline div, .header-wrapper .navbar li .logout-btn div{
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: rgba(255, 255, 255, 1);
    outline: none;
    border-radius: 50px;
    font-family: 'OswaldLight';
    font-style: normal;
    font-size: 16px;
    padding: 8px 36px;
    position: relative;
    top: -10px;
    margin-bottom: -20px;
    line-height: 20px;
}

.header-wrapper .navbar li ul.dropdown-menu a {
    padding: 3px;
    margin: 3px;
}

.header-wrapper .navbar-collapse {
    border-top: 1px solid transparent;
}

.header-wrapper .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 8px;
    background-color: transparent;
    background-image: none;
    border: 0px solid transparent;
    margin-top: 19px;
    margin-right: 15px;
    margin-bottom: 8px;
}

.header-wrapper .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #FFFFFF;
}
.header-wrapper .navbar li ul.dropdown-menu {
    top: 81px;
}
.header-wrapper .navbar li ul.dropdown-menu {
    left: -55px;
}

div.modal-content.login-popup-content .modal-body input {
    font-size: 17px;
}
div.modal-content.login-popup-content .modal-body input[type='submit']  {
    font-size: 20px;
}
div.modal-content.login-popup-content .modal-body button.forgot-button {
    font-size: 17px;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .header-wrapper #navbar {
        position: inherit;
    }
    .header-wrapper .navbar-brand {
        float: left;
        height: 50px;
        font-size: 18px;
        line-height: 20px;
    }

    .header-wrapper .main-menu .navbar .nav > li a {
        padding: 0px 6px !important;
    }

    .header-wrapper .navbar-header img {
        margin-top: 0px !important;
    }

    .header-wrapper .main-menu .navbar .nav > li {
        padding: 0px 1px;
    }

    .header-wrapper .main-menu .navbar .nav > li a {
        padding: 0px 6px !important;
        font-size: 14px;
    }

    .header-wrapper .navbar-brand {
        max-width: 230px;
        padding: 18px 15px;
    }
}

@media only screen and (max-width: 768px) {

    .header-wrapper .navbar {
        height: 70px;
    }

    .header-wrapper .navbar li a {
        padding: 14px 10px !important;
    }
    .header-wrapper .navbar li .dropdown-menu li a {
        padding: 7px 10px !important;
    }

    .header-wrapper .main-menu .navbar .dropped-down.open .dropdown-menu li {
        font-size: 14px;
        padding: 0px 0px;
    }

    .header-wrapper .main-menu .navbar .nav > li.dropped-down a.dropdown-toggle:after {
        content: '';
        background-image: url(../img/header-dropdown-arrow-down.png);
        background-repeat: no-repeat;
        background-size: 100%;
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 16px;
    }

    .header-wrapper .navbar li a.fill div {
        margin-left: 0px;
        margin-right: 0px;
    }

    .header-wrapper .navbar li.open a.dropdown-toggle {
        font-family: 'OswaldLight';
    }

}

@media (max-width: 480px) {
    .header-wrapper .main-menu .navbar-brand {
        max-width: 240px;
    }
}